{
    "dc_identifier": "nl.gm0861.2c.2018.4654969-10",
    "dc_title": "Raad (besluitvormend) 2018-12-18 - 18.131 Vaststellen Integraal Veiligheidsplan De Kempen 2019-2022 (MD)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Veldhoven op 2018-12-18. Onderdeel: 18.131 Vaststellen Integraal Veiligheidsplan De Kempen 2019-2022 (MD).",
    "dc_source": "https://veldhoven.notubiz.nl/vergadering/440615",
    "dc_publisher": "gm0861",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-12",
    "foi_publishedDate": "2018-12-18",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Veldhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Veldhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "41",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0861.2c.2018.4654969-10",
    "dc_externalIdentifier": "4654989",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-12-18",
    "foi_meetingNumber": "4654969",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0861.2c.2018.4654969-10.doc.1",
            "dc_title": "18131 Vaststellen Integraal Veiligheidsplan De Kempen 2019-2022, voorstel_v2",
            "foi_fileName": "18131_Vaststellen_Integraal_Veiligheidsplan_De_Kempen_2019-2022,_voorstel_v2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7103054/2"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2018.4654969-10.doc.2",
            "dc_title": "18132 Vaststellen Integraal Veiligheidsplan De Kempen 2019-2022, besluit",
            "foi_fileName": "18132_Vaststellen_Integraal_Veiligheidsplan_De_Kempen_2019-2022,_besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7103055/2"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2018.4654969-10.doc.3",
            "dc_title": "18131 Vaststellen Integraal Veiligheidsplan De Kempen 2019-2022, bijlage",
            "foi_fileName": "18131_Vaststellen_Integraal_Veiligheidsplan_De_Kempen_2019-2022,_bijlage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7103053/1"
        }
    ]
}